Subject: Re: [bitcoindev] Re: Adding New BIP Editors

From: Brandon Black <[email-masked]>
Date: Thu, 28 Mar 2024 08:50:19 -0700

I agree with Matt's suggestions, and also support Jon Atack as a BIP
editor.

* Jon's work in bitcoin has focused on practical concerns of users of
the bitcoin software, a valuable perspective for the BIP process as
well. He's been a steady contributor to the bitcoin node software for 4
continuous years, this steadiness would be a boon to the BIP process.

Best,

--Brandon

On 2024-03-27 (Wed) at 19:54:53 -0400, Matt Corallo wrote:
> Seems reasonable to me.
> 
> While there are plenty of competent technical folks who would make fine BIP
> editors, I'd suggest Kanzure and Murch as clear candidates over others:
> 
>  * Kanzure has been around for longer than any other candidate as far as I
> can tell, and has certainly seen more proposals for changes to Bitcoin than
> anyone. This makes him a great candidate to point new BIP authors to
> appropriate citations. Similarly, he has a long history of being very
> responsive, which I believe is part of the goal in appointing new editors
> here.
>  * Murch similarly has lots of experience dealing with lots of various ideas
> around Bitcoin, but importantly here also has worked extensively to document
> appropriate terminology for all things Bitcoin [1]. This makes him an
> excellent copy editor of Bitcoin technical proposals, which is basically the
> only thing the BIP editors are supposed to do.
> 
> While there are a handful of other candidates mentioned in this thread who
> are technically quite competent, that isn't really the relevant criteria for
> BIP editors.
> 
> Matt
> 
> [1] https://github.com/murchandamus/bips/pull/1/files

-- 
You received this message because you are subscribed to the Google Groups "Bitcoin Development Mailing List" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [email-masked].
To view this discussion on the web visit https://groups.google.com/d/msgid/bitcoindev/ZgWRu32FXzqqg69V%40console.